.ipa_table{
	border: 1px solid #ccc;
	padding: 0px;
	width: auto;
}

.ipa_table#chart_1{
	margin-right: 5px; width: 68%; display: inline-block;
	text-align: center;
}
.ipa_table#chart_2{
	width: 28%; display: inline-block; vertical-align: top;
}
.ipa_table#chart_3{
	width: 99%; display: inline-block; vertical-align: top;
}
.ipa_table#chart_4{
	width: 99%; display: inline-block; vertical-align: top;
	margin-top: 5px;
}

.ipa_table div{ /* rows */
	display: block;
	padding: 0px;
	border: none;
}

.ipa_table div span{ /* columns */
	display: inline-block;
	font-size: 0.8em;	
	text-align: center;
	cursor: pointer;
	color: #666;
	margin: 0px; padding: 0px; border: none;
}
.ipa_table div span:hover{
	background-color: #333;
	color: white;
}
.ipa_table div span{ border: none; margin: 0px; padding: 0px; }
.ipa_table#chart_1 div span.VL{ min-width: 3.25%; }
.ipa_table#chart_1 div span.X{ min-width: 6.5%; }
.ipa_table#chart_1 div span span#hide{ font-size: 0.9em; }

.ipa_table#chart_2 div span.VL{ min-width: 10%; }
.ipa_table#chart_2 div span.X{ min-width: 20%; }
.ipa_table#chart_2 div span span#hide{ font-size: 0.9em; }

.ipa_table#chart_3 div span{ min-width: 8%; font-size: 1.0em; padding-top: 5px; padding-bottom: 5px; }
.ipa_table#chart_3 div span span#hide{ font-size: 0.8em; }

.ipa_table#chart_4 div span{ min-width: 8%; font-size: 1.0em; margin: 2.5px; }
.ipa_table#chart_4 div span span#hide{ font-size: 0.8em; }

.ipa_table div span span#hide{
	display: none;
}
.ipa_table div span:hover span#hide{
	margin: 0px;
	display: block;
	font-weight: normal !important;
	position: absolute;
	text-align: left;
	width: auto;
	padding: 5px;
	background-color: inherit;
	color: inherit;
}

/* IPA Chart highlighted colours */
.ipa_table div span.VL.SEL, .ipa_table div span.X.SEL{ background-color: #333; color: white; }
.ipa_table div span.VL.ALL, .ipa_table div span.X.ALL{ background-color: #666; color: white; }
.ipa_table div span.VL.LOA, .ipa_table div span.X.LOA{ background-color: #999; color: white; }

/* Frequency cells */
.ipa_table div span.VL.freq_0, .ipa_table div span.X.freq_0{ background-color: #fff; color: #aaa; }
.ipa_table div span.VL.freq_1, .ipa_table div span.X.freq_1{ background-color: #eee; color: #888; }
.ipa_table div span.VL.freq_2, .ipa_table div span.X.freq_2{ background-color: #ccc; color: #666; }
.ipa_table div span.VL.freq_3, .ipa_table div span.X.freq_3{ background-color: #bbb; color: #666; }
.ipa_table div span.VL.freq_4, .ipa_table div span.X.freq_4{ background-color: #aaa; color: #333; }
.ipa_table div span.VL.freq_5, .ipa_table div span.X.freq_5{ background-color: #999; color: white; }
.ipa_table div span.VL.freq_6, .ipa_table div span.X.freq_6{ background-color: #888; color: white; }
.ipa_table div span.VL.freq_7, .ipa_table div span.X.freq_7{ background-color: #777; color: white; }
.ipa_table div span.VL.freq_8, .ipa_table div span.X.freq_8{ background-color: #666; color: white; }
.ipa_table div span.VL.freq_9, .ipa_table div span.X.freq_9{ background-color: #333; color: white; }
.ipa_table div span.VL.freq_10, .ipa_table div span.X.freq_10{ background-color: #111; color: white; }



